# DrawTrSurf_BSplineCurve2d.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_DrawTrSurf_BSplineCurve2d.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Draw_MarkerShape.hxx>`
`#include <Draw_Color.hxx>`
`#include <Standard_Integer.hxx>`
`#include <DrawTrSurf_Curve2d.hxx>`
`#include <Handle_Geom2d_BSplineCurve.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Draw_Drawable3D.hxx>`
`#include <DrawTrSurf_BSplineCurve2d.lxx>`